twitter4j.examples.account

## Class UpdateProfileBackgroundImage

- java.lang.Object
- - twitter4j.examples.account.UpdateProfileBackgroundImage

    public final class UpdateProfileBackgroundImage
    extends Object

Updates profile background image.

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`UpdateProfileBackgroundImage()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.account.UpdateProfileBackgroundImage [image file path] [tiled('true' or 'false')

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### UpdateProfileBackgroundImage

    public UpdateProfileBackgroundImage()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.account.UpdateProfileBackgroundImage [image file path] [tiled('true' or 'false')

Parameters:
  `args` - message